## java
bin/
classes/


## eclipse
.settings/
.classpath
.project

## idea
*.iml
.idea/*
!.idea/codeStyles/
!.idea/dataSources.xml
HELP.md

## vscode
.vscode/
.factorypath

## maven:
target/
test-output/

## system
.DS_Store
logs/
*.log

## vs
.vs
!modules/.gitkeep
.gitattributes
.toco/config.local.yml
